[BUGFIX] Make recycler PHP 7.2 compatible
[Packages/TYPO3.CMS.git] / INSTALL.md
index 4a731ff..00f6edb 100644 (file)
@@ -30,7 +30,7 @@ TYPO3 requires a web server with a PHP environment and a database. The minimum
 system requirements for running TYPO3 v8 are:
 
 * Webserver capable of running PHP applications (Apache, Nginx, IIS or other)
-* PHP 7
+* PHP 7.2
 * MySQL 5.5 up to 5.7 or compatible
 * more than 200 MB of disk space
 
@@ -102,7 +102,7 @@ functionality:
 * GraphicsMagick or ImageMagick v6 or newer installed on the server
 
 * PHP
-  * version 7.0 or later
+  * version 7.2 or later
   * memory_limit set to at least 128M
   * max_execution_time set to at least 240
   * max_input_vars set to at least 1500